Subject: New Reply Received - Damaged product
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 15:24:10 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Damaged product  Ticket comment <div dir="auto">Dear Max<div dir="auto"><br></div>
<div dir="auto">I think,. You did not understand my problem. I have ordered 2+1 products in which I received one of them broken. I am not asking for return rather asking replacement as other brands doing. It's my first experience with Max for online shopping but it's bad one. Instead replacing you asked me return. All three products was in one package and there is no option to select bad one to return.</div>
<div dir="auto">If you can replace it then OK otherwise leave it and I will no longer use your online store sbopping as I face worst experience which I did not experience with any other brands. </div>
<div dir="auto"><br></div>
<div dir="auto">Manaal</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 24, 2020, 3:21 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Manaal,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div> </div>
<div>In the meantime, an exchange is not available at <a href="http://www.xxxx.com" rel="noreferrer" target="_blank">www.maxfashion.com</a>. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-1111629 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (MAX) store across the KSA.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the KSA.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div><br></div>
<div dir="ltr">You can also inform us so we will raise a return request on your behalf.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
</div>
<div dir="ltr">
<span style="background-color:initial">The Support Team</span> </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1496951